.req {
	font-weight: bold;
	color: #E80000;
}
.fauxInput {
	font-weight: bold;
	border: 1px solid #888888;
	padding: 3px;
}
#users {
	width: 98%;
	margin: 0 auto 0 auto;
}
#users table {
	width: 100%;
	border: 1px solid #D8D8D8;
}
#users table tr th  {
	background-color: #D2D9B7;
	font-weight: bold;
	padding: 10px 0px 10px 7px;
	border-bottom: 1px solid #D8D8D8;
}
#users table tr td {
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 10px 0px 10px 7px;
	border-bottom: 1px solid #D8D8D8;
}
#users table tr td select {
	width: 335px;
}
#users table tr td .smallprint {
	font-size: 75%;
	line-height: 100%;
}
#users ul li {
	margin-bottom: 10px;
}
#users h2 {
	background-color: #54A200;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 110%;
	padding: 5px;
}
#users table tr td table {
	width: auto;
}
#users table tr td table tr td {
	padding: 0;
	border: 0;
}
#users td.date select, #event-add td.date select {
	width: auto;
}
#users td.date table, #event-add td.date table {
	width: auto;
}
#users td.date table tbody tr td, #event-add td.date table tbody tr td {
	width: auto;
	padding: 2px;
	border-bottom: 0px;
}
#users td.date table tbody tr td select, #event-add td.date table tbody tr td select {
	width: auto;
}
.fauxButton {
	display: block;
	position: relative;
	background: #D0D0D0;
	padding: 5px;
	font-weight: normal;
	float: left;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	margin: 0 3px 0 0;
}
.fauxButton.small {
	font-size: 85%;
}
.fauxButton * {
	font-style: normal;
	background-image: url(/li/fauxButton-FFFFFF.png);
	background-repeat: no-repeat;
	display: block;
	position: relative;
}
.fauxButton i { background-position: top left; position: absolute; margin-bottom: -3px;  top: 0; left: 0; width: 5px; height: 5px; }
.fauxButton span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.fauxButton span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.fauxButton span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }

* html .fauxButton span, * html .fauxButton i {
	float: left;
	width: auto;
	background-image: none;
	cursor: pointer;
}
.fauxButton:hover {
	background-color: #A6CF4D;
	text-decoration: none;
	color: #000000;
}
.fauxButton.negative:hover {
	background-color: #F39393;
}
.fauxButton.neutral:hover {
	background-color: #9393F3;
}
* html .fauxButton {
	border: 3px double #A8A8A8;
}
* html .fauxButton:hover {
	border-color: #AA0000;
}